A{color:#FECD72; text-decoration:underline}
A:hover { text-decoration:none; color:#FE2710;}

BODY {
	font-family: Arial, Helvetica, sans-serif;
	color:#CDCDCD;
	font-size: 14px;
	line-height: 17px;
	margin: 0px 0px 0px 0px;
	background-color:#232323;
	background-image: url(../images/menu/bk-page-metal.gif); background-repeat:repeat;
}

TD { font-family: Arial, Helvetica, sans-serif; color:#CDCDCD; font-size: 14px; line-height: 17px;}
.tdcontent {padding-left:45px; padding-right:60px; padding-top:0px; padding-bottom:10px; background-image: url(../images/menu/content-mid.jpg); background-repeat:repeat;}

H1 { font-family: Arial,Helvetica,sans-serif; font-size:16px; line-height:16pt; color:white; font-weight:bold; letter-spacing:2px;}
H2 { font-family: Arial,Helvetica,sans-serif; font-size:13px; line-height:14px; color:white; font-weight:bold; letter-spacing:2px;}
H3 { font-family: Arial,Helvetica,sans-serif; font-size:12px; line-height:12px; color:white; font-weight:bold; letter-spacing:1px;}

HR { height: 1px; background-color:#656565;color: #BCC0E0;}

.image {border: #4b4b4b 1px solid; padding:3px;}
.imageleft {margin-right:15px; margin-bottom:10px; border: #4b4b4b 1px solid; padding:3px;}
.imageright {margin-left:15px; margin-bottom:10px; border: #4b4b4b 1px solid; padding:3px;}

UL {list-style-image: url(../images/menu/bullet.gif);margin: 0px 0px 0px 10px;padding: 0px 0px 0px 10px;} 
UL UL {list-style-image: url(../images/menu/bullet2.gif);margin: 0px 0px 0px 10px;padding: 0px 0px 0px 10px;}

.text9 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;	line-height: 9pt;}
.text10 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;line-height: 10pt;}
.text11 {font-size: 11px;line-height: 11pt;}
.text12 {font-size: 12px;line-height: 12pt;}
.text13 {font-size: 13px;line-height: 13pt;}
.sidebar {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px;line-height: 10pt; color:#002537;}
.top { font-size:10px;}
.nobold {  font-weight: normal;}
.underline {text-decoration: underline;}
.textspread1 {letter-spacing: 1px;}
.textspread2 {letter-spacing: 2px;}
.lineheight10 {line-height: 10pt;}
.lineheight11 {line-height: 11pt;}
.lineheight13 {line-height: 13pt;}
.lineheight14 {line-height: 14pt;}
.lineheight15 {line-height: 15pt;}
.lineheight16 {line-height: 16pt;}

.menutop {font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:11px; text-decoration:none; text-transform:uppercase; font-weight:bold;  text-indent:12px; line-height:31px; letter-spacing:1px; background-image: url(../images/menu/button-off.gif); display:block; width:169px;}
.menutop a:link,v:link,link {font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:11px; text-decoration:none; text-transform:uppercase; font-weight:bold; text-indent:12px; line-height:31px; letter-spacing:1px; background-image: url(../images/menu/button-off.gif); display:block; width:169px;}
.menutop a:hover {font-family:Verdana,Arial,Helvetica,sans-serif; color:white; font-size:11px; text-decoration:none; text-transform:uppercase; font-weight:bold; text-indent:12px;  line-height:31px; letter-spacing:1px; background-image: url(../images/menu/button-on.gif); display:block; width:169px;}

.menubottom {font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:11px; text-decoration:underline; letter-spacing:1px;}
.menubottom a:link,v:link,link {font-family:Verdana,Arial,Helvetica,sans-serif; color:#8CECEA; font-size:11px; text-decoration:underline; letter-spacing:1px;}
.menubottomplain {font-family:Verdana,Arial,Helvetica,sans-serif; color:#FF9900; font-size:11px; text-decoration:none; letter-spacing:1px;}
.menubottom a:hover {font-family:Verdana,Arial,Helvetica,sans-serif; color:white; font-size:11px; text-decoration:none; letter-spacing:1px;}

.footer {font-family: Arial, Helvetica, sans-serif;font-size:11px;	line-height: 9pt;color:#B2B2B2;text-decoration:none;}
.footer a:link,v:link,link {font-family: Arial, Helvetica, sans-serif;	font-size:11px;	line-height: 9px;	color:#B2B2B2;	text-decoration:none;}
.footer a:hover { text-decoration:none;color:#FE2710;}

.picborderblue {border: 1px solid blue;}
.picborderwhite {	border: 1px solid #FFffff;}
.picborderpurple {	border: 1px solid #BFB1E4;}
.picbordergrey {border: 1px solid #666666;}



.formbox {
font-family:Verdana,Arial,Helvetica,sans-serif; color:white; font-size: 12px;
background-color:#262626; border: 1px solid #666666; padding:4px;
}

.formtexttbox {
font-family:Verdana,Arial,Helvetica,sans-serif; color:white; font-size: 12px;
background-color:#262626; border: 1px solid #666666; padding:4px;
}

.captcha {
font-family:Verdana,Arial,Helvetica,sans-serif; padding-left:4px; height:20px; letter-spacing:1px;font-size:17px; vertical-align:middle; color:white; font-weight:normal; background-color:#262626; }

.formbutton {  
background-image: url(../images/menu/button-off.gif); background-repeat:no-repeat; font-family:Verdana,Arial,Helvetica,sans-serif; height:30px; width:120px; vertical-align:middle; color:#FF9900; font-size:14px; border:1px #666666 solid; padding-bottom:3px; background-color:#262626; margin-left:12px;}


.arial {font-family:Arial, Helvetica, sans-serif; color:black}